<template>
    <section class="mobileBack mobile">
        <div class="container">
            <div class="mobileBack__inner">
                <Link as="div" :href="$page.props.url.previous" class="mobileBack__back">
                    <svg width="8" height="14" viewbox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M7 1L1 7L7 13" stroke="#FF5C00" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                    </svg>
                    <p class="mobileBack__back-text">Назад</p>
                </Link>
                <p class="mobileBack__title">Мои лоты</p>
                <p class="mobileBack__clear">Очистить</p>
            </div>
        </div>
    </section>
</template>
<script setup>
import {Link} from "@inertiajs/vue3";

</script>
